/********************/
/*   R43 - BASE     */
/********************/

/*	#A9CDEA - Couleur 1
	#557C9C - Couleur 2
	#284C6A - Couleur 3 - Couleur lien hover
	#0C2439 - Couleur 4 - Couleur lien
	#555	- Couleur écriture base
*/

body {
	margin: 0;
	padding: 0;
	color: #555; /* Couleur écriture base */
	font: normal 10pt Arial,Helvetica,sans-serif;
	background: #EFEFEF ;
}

a {
	color:#557C9C; /* Couleur 2 */
	text-decoration: none;
}

a:hover {
	color: #84002C; /* Bordeau */
	/* font-weight: bold; */
}

.page {
	margin:5px auto;
	background: white;
	/* border: 2px solid #284C6A; /* Couleur 3 */
	/* width:1100px; */
	width:70%;
}

span {
	vertical-align:top;
}

#block-form {
	width:850px;
}

fieldset {
	 clear:both;
	 border: 1px #557C9C solid;  /* Couleur 2 */
	 padding:5px 15px 5px 15px;
	 margin:0 0 15px 0;
	 -moz-border-radius:3px;
	 -webkit-border-radius:3px;
	 border-radius:3px;
 }

legend {
	border: 1px #557C9C solid;  /* Couleur 2 */
	margin-left: 1em;
	padding: 0.2em 0.9em;
	color:#284C6A; /* Couleur 3 */
	font-size:16px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

#search fieldset {
	 border: 1px #4188b1 solid;
	 background-color:#A9CDEA;  /* Couleur 1 */
 }

#search legend {
	 border: 1px #4188b1 solid;
	 background-color:#A9CDEA;  /* Couleur 1 */
 }

#account fieldset {
	 border: 1px #4188b1 solid;
	 background-color:#A9CDEA;  /* Couleur 1 */
 }

#account legend {
	 border: 1px #4188b1 solid;
	 background-color:#A9CDEA;  /* Couleur 1 */
	 font-weight:bold;
	 size:10px;
 }

#evidence {
	margin:2px;
	padding:10px;
	background-color:#A9CDEA;  /* Couleur 1 */
	min-width:650px;
}

#account-form select {
 	border:1px solid #284C6A; /* Couleur 3 */
	background-color:#A9CDEA;  /* Couleur 1 */
	font-size:12px;
	color:#284C6A; /* Couleur 3 */
	border-radius:5px;
}


/*******************************
     Cartouche R43 en haut du site
	   mainLayout.php
*********************************/
#R43 {
	width:1100px;
	margin:0 auto;
	margin:5px auto 15px auto;
	padding:2px;
}

#R43:after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}
/*******************************
     Cartouche R43 en haut du site
	   mainLayout.php
*********************************/
.r43logoimg {
	border:0;
	width:30%;
}
.icologin {
	border:0;
	width:9%;
}
.icologout {
	border:0;
	width:30%;
}

@media screen and (max-width:480px) {
	.r43logoimg {
		width:80%;
		padding-top:3px;
	}
	.icologin {
		width:10%;
	}
}

.R43 {
	width:70%;
	margin: 0px auto 5px auto;
	/*
        margin:0 auto;
        margin:5px auto 15px auto;
        padding:2px;
    */
}

@media screen and (max-width:1025px) {
	.R43 {
		width:100%;
	}
}

.R43:after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

/* Menu login */
/**************/

#login-form {
	margin:2px;
	padding:5px;
	/* border:1px solid #BBB;
	background-color:#DEDEDE; */
	font-size:0.9em;
}

#login-form label {
	display: inline-block;
    text-align: right;
    width: 100px;
}

#login-form input, textarea, select, option {
 	background-color:#EEE;
	border-radius:1px;
}

#login-form p {
	margin: 0;
	padding:1px;
}

#login-form input[type=submit], input[type=reset] {
	box-shadow:1px 1px 1px #BBB;
	cursor:pointer;
}

#like_none {
 	background-color:#FFF;
	border: 1px #A9CDEA solid;  /* Couleur 1 */
	border-radius:0px;
	color:#284C6A; /* Couleur 3 */
	font-size:16px;
	padding:2px 5px;
	margin:0 20px 5px 20px;
	/* width:250px; */
}



#connect {
	float:right;
	text-align:right;
	margin:0;
	padding:0;
}

.connectbox {
	position:absolute;
	top: 35px;
	right:15%;
	visibility: hidden;
	background-color: white;
	opacity:0;
	border:1px solid #284C6A;
	z-index:100;
	padding:5px;
	width:20vw;
}
@media screen and (max-width:1025px) {
	.connectbox {
		right:0%;
	}
}
@media screen and (max-width:480px) {
	.connectbox {
		width:75vw;
	}
}

.connectfield {
	width:95%;
	border:1px solid #333;
	background-color:#fff;
	border-radius:1px;
}

.connectbtn {
	background:url(/images/ico_valid.gif) no-repeat;
	cursor:pointer;
	border: none;
	margin:3px 0 0 2px;
	width:16px;
	height:16px;
	box-shadow:0px 0px 0px;
}

/**********/
/* HEADER */
/**********/
#header {
	margin: 0;
	padding:10px 20px;
	background-color:#284C6A; /* Couleur 3 */
	color:#FFF;
}

/* HEADER - Menu Horizontal */
/****************************/
#mainmenu {
	clear:both;
	background-color:#557C9C ; /* Couleur 2 */
}
#mainmenu a {
	color:#A9CDEA; /* Couleur 1 */
	text-decoration: none;
}

#mainmenu ul {
	padding:6px 20px 5px 20px;
	margin:0px;
}

#mainmenu ul li {
	display: inline;
}

#mainmenu ul li a {
	font-weight:bold;
	padding:5px 8px;
}

#mainmenu ul li a:active {
	color:#284C6A; /* Couleur 3 */
	background-color:#FFF;
	text-decoration:none;
}

#mainmenu #menuSelect {
	background-color:#A9CDEA !important; /* Couleur 1 */
	border:1px solid #284C6A; /* Couleur 3 */
}

/*********************/
/* COLONNE DES MENUS */
/*********************/

#sidebar {
	float:left;
	padding: 20px 0;
	width:200px;
}

/*  MENU - Modification des Pages
       menuMP  */

#menuMP  {
	padding:5px 0 ;
	margin:0 0 10px 0;
	font-size:11px;
	background-color: #EEE;
}

#menuMP  ul {
	display:inline;
}

#menuMP  ul li {
	padding:0 20px;
	width:300px;
	display:inline;
	font-weight:bold;
}

#menuMP  ul ul li {
	padding:0 50px 0 0;
	width:100px;
	display:inline;
	font-weight:normal;
}

/*  MENU - Gauche Principal
       menuGP  */

#menuGP  {
	margin:0 0 20px 0;
	font-size:12px;
	background-color: #EEE;
}

#menuGP  ul {
	list-style: none outside none;
	margin:0;
	padding:0;
}

#menuGP  ul li {
	font-weight: bold;
	padding: 5px 0 5px 20px;
}

#menuGP  ul ul li {
	font-weight:normal;
	border-top:none;
	padding:2px 0;
}


/*  MENU - Gauche Shop
       menuGS  */

#menuGS  {
	margin:0 0 20px 0;
	border-bottom:solid 1px #284C6A; /* Couleur 3 */
	background-color:#F6CED8;
}

#menuGS  ul {
	list-style: none outside none;
	margin:0;
	padding:0;
	background-color:#F6CED8;
}

#menuGS  ul li {
	background-color:#F6CED8;
	font-weight:bold;
	border-top:solid 1px #284C6A; /* Couleur 3 */
	padding:5px 0 5px 20px ;
}

#menuGS  ul ul li {
	font-weight:normal;
	border-top:none;
	padding:2px 0;
	background-color:#F6CED8;
}

/*  MENU - Gauche Manuel
       menuGM  */

#menuGM  {
	margin:0 0 20px 0;
	border-bottom:solid 1px #284C6A; /* Couleur 3 */
	background-color:#F6CED8;
}
#menuGM a:hover{
	color:#0C2439; /* Couleur 4 */
	font-weight:bold;
}

#menuGM  ul {
	list-style: none outside none;
	margin:0;
	padding:0;
	background-color:#F6CED8;
}

#menuGM  ul li {
	background-color:#F6CED8;
	font-weight:bold;
	border-top:solid 1px #284C6A; /* Couleur 3 */
	padding:5px 0 5px 20px ;
}

#menuGM  ul ul li {
	font-weight:normal;
	border-top:none;
	padding:2px 0;
	background-color:#F6CED8;
}

/*  MENU - Gauche Actions
       menuGA  */

#menuGA  {
	margin:0 0 20px 0;
	border-bottom:solid 1px #284C6A; /* Couleur 3 */
	border-right: solid 1px #284C6A; /* Couleur 3 */
	background-color:#A9CDEA; /* Couleur 1 */
}

#menuGA  ul {
	list-style: none outside none;
	margin:0;
	padding:0;
	background-color:#A9CDEA; /* Couleur 1 */
}

#menuGA  ul li {
	font-weight:bold;
	border-top:solid 1px #284C6A; /* Couleur 3 */
	padding:5px 0 5px 20px ;
	background-color:#A9CDEA; /* Couleur 1 */
}

#menuGA  ul ul li {
	font-weight:normal;
	border-top:none;
	padding:2px 0;
	background-color:#A9CDEA; /* Couleur 1 */
}

#menuGA  ul ul ul li {
	font-weight:normal;
	border-top:none;
	padding:2px 0 2px 20px;
}

/* MENU Gauche CMS
       menuG */

#menuG {
	font-size: 12px;
	color:#333;
	text-decoration: none;
	border-top: dotted 1px #333;
}

#menuSelect a {
	color: #0C2439; /* Couleur 4 */
	font-weight: bold;
}

#menuNoSelect a {
	color:#284C6A; /* Couleur 3 */
	font-weight: normal;
}

#menuG  ul {
	margin:0;
	padding:0;
}

#menuG ul li {
	padding:6px;
	text-indent:10px;
	list-style: none outside none;
	border-bottom: dotted 1px #333;
	font-weight: bold;
}

#menuG ul li a {
	font-weight: bold;
}

#menuG ul ul li {
	padding:3px;
	text-indent:20px;
	border-bottom: none;
	font-weight: normal;
}

#menuG ul ul li  a {
	font-weight: normal;
}

#menuG ul ul ul  {
}

/***********/
/* CONTENT */
/***********/

#content {
	float:left;
	padding: 20px 0 20px 20px;
	width:78%;

}

/****************
*   ACCOUNT     *
****************/

.h2_account {
	margin:16px 0 0 0;
	border-bottom:solid 1px #557c9c;
}

.account_line {
	background-color:#DCEFFF;
	padding:3px 0;
}

/*************
*   TREE     *
*************/

.tree_1 {
	clear:both;
	padding:24px 0 0 0;
	font-size:16px;
	font-weight:bold;
}

.tree_2 {
	clear:both;
	padding:9px 0 0 40px;
	font-size:14px;
	font-weight:bold;
}

.tree_3 {
	clear:both;
	padding:3px 0 0 40px;
	font-size: 12px;
	font-weight:normal;
}

/**********/
/* FOOTER */
/**********/

#footer {
	clear:both;
	margin:0;
	padding:0 20px;
	text-align:right;
	font-size:0.8em;
	background-color:#557C9C; /* Couleur 2 */
}

/*****************************/
/* NIVEAUX du PLAN COMPTABLE */
/*****************************/
.plan_compt_1 {
	font-size:18px;
	background-color:#CCC;
	margin:18px 0 0 0;
	padding:3px;
}

.plan_compt_2 {
	border-bottom:1px solid #284C6A; /* Couleur 3 */
	font-size:16px;
	font-weight:normal;
	margin:12px 0 0 0;
}

.plan_compt_3 {
	font-size:14px;
	font-weight:bold;
	margin:6px 0 0 0;
}

/****************/
/* PLAN DU SITE */
/****************/

.PlanSite_Line {
	margin:6px 0 0 0;
	min-height:35px;
	clear:both;
	background-color:whiteSmoke;
}

.PlanSite_Level_1 {
	float:left;
	width:370px;
	padding:6px 0 0 20px;
	font-size:1em;
	font-weight:bold;
}

.PlanSite_Level_2 {
	float:left;
	width:340px;
	padding:6px 0 0 50px;
	font-size:1em;
	font-weight:normal;
}

.PlanSite_Level_3 {
	float:left;
	width:310px;
	padding:6px 0 0 80px;
	font-size:1em;
	font-weight:normal;
}

.PlanSite_Level_4 {
	float:left;
	width:280px;
	padding:6px 0 0 110px;
	font-size:1em;
	font-weight:normal;
}

.disabled {
	border : 0px;
	background-color: transparent ;
	float:left;
}

/*	#A9CDEA - Couleur 1
	#557C9C - Couleur 2
	#284C6A - Couleur 3 - Couleur lien hover
	#0C2439 - Couleur 4
	#555	- Couleur écriture base
*/
div.flash-error, div.flash-notice, div.flash-success, div.flash-pending, div.flash-neutral, div.flash-saved {
	padding:.8em;
	margin:.5em 0;
	border:2px solid #ddd;
}

div.flash-error {
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice {
	background:#A9CDEA;		/* Couleur 1 */
	color:#0C2439;			/* Couleur 4 */
	border-color:#557C9C;	/* Couleur 2 */
}

div.flash-success {
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-pending {
	background:#ffe0b3;
	color:#cc7a00;
	border-color:#ff9900;
}

div.flash-neutral {
	background:#f0f0f0;
	color:#333;
	border-color:#ccc;
}

div.flash-saved {
	background:#FFF;
	color:#333;
	border-color:#557C9C;  /* Couleur 2 */
}

/*div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
} */

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #A9CDEA;  /* Couleur 1 */
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0;
	padding: 5px 8px;
	margin-bottom:15px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content a
{
	text-decoration:none;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.portlet-content li li
{
	padding: 2px 0 4px 20px;
}

.portlet-content li li li
{
	padding: 2px 0 4px 40px;
}

.portlet-content li li li li
{
	padding: 2px 0 4px 60px;
}

.block {
	 float:left;
	 clear:none;
	/*
	border-width:1px 10px 10px 1px;
	border-style:solid;
	border-color:white;
	*/
}

.rowBlock {
	width: 100%;
	min-height: 50px;
	clear: both;
	/* padding-bottom: 10px; */
}

.rowEdit {
	border:1px dotted blue;
}

.blockEdit {
	border-width:1px 10px 10px 1px;
	border-style:solid;
	border-color:whiteSmoke;
}

.headerBlock {
	padding-bottom:2px;
	/* margin-right:0px !important; */
	text-align:right;
	background-color:whiteSmoke;
}

/* BLOG */
/********/

.post
{
	margin: 0 0 20px;
}

.post .title
{
	font-size: 1.5em;
	border-bottom: 1px solid #A9CDEA;  /* Couleur 1 */
}

.post .title a
{
	color: #555;
	text-decoration: none;
}

.post .author
{
	color: #888;
	margin: 0 0 5px;
}

.post .nav
{
	-moz-border-radius:7px;
	padding: 5px;
	background: #EFFDFF;
}

.comment {
	margin:0;
	padding:10px;
	background: #F5F5F5;
	color:#284C6A; /* Couleur 3 */
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.astuce
{
	border:1px solid #284C6A; /* Couleur 3 */
	background: #A9CDEA;  /* Couleur 1 */
	color:#2D5F7C;
}
.comment .content
{
	margin: 10px 0;
}

.comment .author
{
	margin: 5px 0;
	padding: 0 0 3px;
	border-bottom: 1px solid #DDD;
}

.comment .time
{
	color: #888;
	font-size: 0.9em;
}

.comment a.cid
{
	color:#CCC;
	float:right;
	font-size:1.5em;
	font-weight:bold;
	padding:0 5px 5px 5px;
	text-decoration: none;
}


.comment .pending
{
	color:red;
}

/* Bulle d'info pour le rappel des cotisations */
a.info {
position: relative;
color: black;
text-decoration: none;
border-bottom: 1px gray dotted; /* On souligne le texte. */
}
a.info span {
display: none; /* On masque l'infobulle. */
}
a.info:hover {
background: none; /* Correction d'un bug d'Internet Explorer. */
z-index: 500; /* On définit une valeur pour l'ordre d'affichage. */
cursor: help; /* On change le curseur par défaut par un curseur d'aide. */
}
a.info:hover span {
display: inline; /* On affiche l'infobulle. */
position: absolute;
white-space: nowrap; /* On change la valeur de la propriété white-space pour qu'il n'y ait pas de retour à la ligne non désiré. */
top: 30px; /* On positionne notre infobulle. */
left: 20px;
background: white;
color: green;
padding: 3px;
border: 1px solid green;
border-left: 4px solid green;
} 

/*******************************
     Elements fonctionnels
********************************/

.module-view {
    position: relative;
}
.module-view:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

/**********************************/
/*   MODULE blocks            */
/**********************************/

.blocksrow {
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	justify-content:space-around;
	width:100%;
}

.blocksrow_10 {
	width:10%;
	padding:0px 1vw;
}

.blocksrow_20 {
	width:20%;
	padding:0px 1vw;
}

.blocksrow_30 {
	width:30%;
	padding:0px 1vw;
}

.blocksrow_40 {
	width:40%;
	padding:0px 1vw;
}

.blocksrow_50 {
	width:50%;
	padding:0px 1vw;
}

blocksrow_60 {
	width:60%;
	padding:0px 1vw;
}

.blocksrow_70 {
	width:60%;
	padding:0px 1vw;
}

.blocksrow_80 {
	width:80%;
	padding:0px 1vw;
}

.blocksrow_90 {
	width:90%;
	padding:0px 1vw;
}

.blocksrow_33 {
	width:33%;
	padding:0px 1vw;
}

.blocksrow_66 {
	width:66%;
	padding:0px 1vw;
}

@media screen and (max-width: 480px) and (orientation: portrait) {
	.blocksrow {
		flex-direction:column;
	}
	.blocksrow_50 {
		width:100%;
	}
	.blocksrow_33 {
		width:100%;
	}
	.blocksrow_66 {
		width:100%;
	}

	.directionrow {
		flex-direction:row;
	}

}